=== debian/changelog ===
harden-doc (3.13) unstable; urgency=low

  * Fix encoding in debian/changelog and debian/copyright (Closes: #454001)
  * Move Homepage to package header
  * Make it Build-Depend on latex-cjk-chinese-arphic-gkai00mp instead of
    on tfm-arphic-gkai00mp
  * Update to latest CVS version:
     - Fix references to Lion and Ramen worm (Closes: #396387) 
     - Fix location of testing-security repositories (Closes:  #416560)
     - Update documentation to refer to linux-image in the examples 
       instead of kernel-image (Closes: #419483)
     - Fix typos spotted by Francesco Poli  (Closes: #420378)
     - Fix minor bugs in Snort appendix (Closes: #402637)
     - Fix location of syslog options (Closes: 412482)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 11 Feb 2008 21:56:37 +0100
