## harden-doc 3.13.2

=== howto-source/Makefile ===
--- 
+++ 
@@ -47,8 +47,7 @@
 # List of languages built for "distclean" target for DDP:
 LANGSALL := en de fr es it ru ja zh-cn
 # List of languages built for "publish" target for DDP
-#LANGS    := en de fr pt-br
-LANGS    := es
+LANGS    := en de fr pt-br
 # This are all the languages, not all are compiled for DDP
 # due to them being out of dte
 #LANGS    := en de fr es it ru ja zh-cn pt-br
