=== debian/changelog ===
harden-doc (3.13.2) unstable; urgency=low

  * Fix FTBFS by changing Build-Depends-Indep tetex-bin and tetex-extra
    dependencies to texlive and texlive-latex-extra (Closes: #562376)
  * Update to debhelper compatibility version 5 in debian/compat, comment
    out the definition of DH_COMPAT in debian/rules

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 11 Jan 2010 22:57:00 +0100

harden-doc (3.13.1) unstable; urgency=low

  * Drop hbf-kanji48 Build-Dependency, as this package's removal has been
    requested (see #503506). The Build-Dependency was required for the
    japanese translation but we do not provide it currently.
  * Fix lintian-error doc-base-file-uses-obsolete-national-encoding
    by converting debian/harden-doc.doc-base from ISO-8859-1 to UTF-8
  * Update debian/control since it claimed that the package included
    Japanese and Traditional Chinese translations when it actually does not.
  * Move over the Build-Dependencies for languages that we do not provide
    to a new debian/control.all-langs, in this file:
       - Replace cjk-latex with latex-cjk-common, as the former is a
         dummy package

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 11 Sep 2009 08:55:18 +0200
