## harden-doc 3.13.3

=== howto-source/Makefile ===
--- 
+++ 
@@ -12,11 +12,6 @@
 # ------------------------------------------------------------------- #
 # Read local texmf.cnf file
 
-export PATH:=bin/:${PATH}
- 
-# Woodys default LaTeX settings need more memory for en PDF
-export TEXMFCNF:=texmf/:
-
 .SUFFIXES:
 
 # Following default shall be edited by the coordinator for the entire
@@ -45,9 +40,9 @@
 PUBLISHDIR := ~/public_html/manuals.html
 
 # List of languages built for "distclean" target for DDP:
-LANGSALL := en de fr es it ru ja zh-cn
+LANGSALL := en de fr es it ru ja zh-cn it
 # List of languages built for "publish" target for DDP
-LANGS    := en de fr pt-br
+LANGS    := en de fr pt-br it
 # This are all the languages, not all are compiled for DDP
 # due to them being out of dte
 #LANGS    := en de fr es it ru ja zh-cn pt-br
@@ -223,7 +218,7 @@
 
 clean:
 	rm -f $(MANUAL)*.{txt,ps,dvi,pdf,info*,log,tex,aux,toc,sasp*,out,tov}
-	rm -f *~ prior.aux pprior.aux tar.gz.log
+	rm -f *~ prior.aux pprior.aux body.tmp head.tmp tar.gz.log
 	rm -f *.error $(MANUAL).*.ent $(MANUAL).*.sgml date.ent $(MANUAL).*.tpt
 	rm -rf $(MANUAL)*.html *stamp
