=== debian/changelog ===
harden-doc (3.13.3) unstable; urgency=high

  * Fix RC-bug (FTBFS) due to a bug in debiandoc-sgml generation of the TeX
    for French by working around it and removing the tags in the section header
    of the French documentation. (Closes:#571429)
  * Replace dependency with gs-gpl | gs-eps to ghostscript since the 
    previous packages are obsolete (Closes: #575656)
  * Remove CVS subdirs from the local copy of the sources and use SVN
    instead.
  * Update debian/control to add references to the location of the SVN
    sources at Alioth.
  * Update to latest content in DDP SVN.
  * Add an 'update' target in debian/rules to update the sources

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 30 Aug 2010 06:16:39 +0200
