## harden-doc 3.15

=== howto-source/Makefile ===
--- 
+++ 
@@ -139,18 +139,18 @@
 # TXT
 
 $(MANUAL).%.txt: $(MANUAL).%.sgml $(MANUAL).%.ent $(SGMLSRCS)
-	debiandoc2text -l $(locale) $<
+	debiandoc2text $(DEBIANDOC2TEXT_FLAGS) -l $(locale) $<
 
 
 # PS
 
 $(MANUAL).%.ps: $(MANUAL).%.sgml $(MANUAL).%.ent $(SGMLSRCS)
-	debiandoc2latexps -l $(locale) $<
+	debiandoc2latexps $(DEBIANDOC2LATEXPS_FLAGS) -l $(locale) $<
 
 # PDF
 
 $(MANUAL).%.pdf: $(MANUAL).%.sgml $(MANUAL).%.ent $(SGMLSRCS)
-	debiandoc2latexpdf -l $(locale) $<
+	debiandoc2latexpdf $(DEBIANDOC2LATEXPDF_FLAGS) -l $(locale) $<
 
 # DVI
