=== debian/changelog ===
harden-doc (3.15) unstable; urgency=low

  * Update the package with the latest sources
    - Fix broken links (Closes: 636582)
  * Apply patch provided by  Jari Aalto that adds the DEBIANDOC2LATEXPS_FLAGS
    to help debug build issues (Closes: 579902)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 26 Mar 2012 23:18:08 +0200
