=== debian/changelog ===
harden-doc (3.15.1) unstable; urgency=low

  * Team upload.
  * Allow po4a to handle translations. (Closes: #666786)
  * Update French translation via PO file.

 -- David Prévot <taffit@debian.org>  Thu, 23 Aug 2012 11:04:36 -0400
