=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: extra
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), dpsyco-devel, debiandoc-sgml (>=1.1.86), perl, texinfo, texlive, texlive-latex-extra, ghostscript
+Build-Depends-Indep: debhelper (>> 3.0.0), dpsyco-devel, debiandoc-sgml (>=1.1.86), perl, texinfo, texlive, texlive-latex-extra, ghostscript, po4a
 Standards-Version: 3.5.8
 Homepage: http://www.debian.org/doc/manuals/securing-debian-howto/
 Vcs-Svn: svn://svn.debian.org/svn/ddp/manuals/trunk/securing-howto/
