=== debian/rules ===
--- 
+++ 
@@ -64,4 +64,7 @@
 	dh_builddeb -i
 
 binary: binary-indep
+
+update:
+	cd howto-source && svn update
 .PHONY: build clean binary-indep binary-arch binary install configure
