## harden-doc 3.16

=== howto-source/Makefile ===
--- 
+++ 
@@ -129,7 +129,7 @@
 # Create starting SGML for each language handled with po4a
 
 $(SGMLPOSRCS): $(MANUAL).%.sgml: $(MANUAL).en.sgml $(MANUAL).en.ent po4a/po/%.po
-	po4a po4a/po4a.cfg
+	PERL_PERTURB_KEYS=0 PERL_HASH_SEED=0 po4a po4a/po4a.cfg
 
 # HTML
 $(MANUAL).%.html.stamp: $(MANUAL).%.sgml $(MANUAL).%.ent $(SGMLSRCS)
@@ -228,9 +228,8 @@
 	rm -f *.error $(MANUAL).*.sgml
 
 clean:
-	rm -f $(MANUAL)*.{txt,ps,dvi,pdf,info*,log,tex,aux,toc,sasp*,out,tov}
-	rm -f *~ prior.aux pprior.aux body.tmp head.tmp tar.gz.log
-	rm -f *.error $(MANUAL).*.ent $(MANUAL).*.sgml date.ent $(MANUAL).*.tpt
+	rm -f $(MANUAL).*.ent $(MANUAL).*.sgml $(MANUAL).*.tpt $(foreach suff,txt ps dvi pdf info* log tex aux toc sasp* out tov,$(wildcard $(MANUAL)*.$(suff)))
+	rm -f *~ prior.aux pprior.aux body.tmp head.tmp tar.gz.log *.error date.ent
 	rm -rf $(MANUAL)*.html *stamp
 
 .PHONY: all html text txt ps pdf \
