=== debian/changelog ===
harden-doc (3.16) unstable; urgency=low

  [ Javier Fernández-Sanguino Peña ]
  * Update to latest version in SVN:
    - en/after-install.sgml: Extend the information regarding securing console
      access, including limiting the Magic SysRq key (Closes: #442893)
    - en/after-install.sgml: Update the information on PAM
      configuration, removing references to obsolete variables.
      (Closes: #420380)
    - Makefile - 'clean' target is independent from bash brace expansion. In
      some systems, those where /bin/sh is linked to dash, bash-style brace
      expansion does not work. Based on patch provided by Felix Gatzemeier
      (Closes: #694822)

  [ Thijs Kinkhorst ]
  * Update to latest version in SVN:
    - No longer include the Security Team FAQ verbatim, because it duplicates
      information documented elsewhere and is hence perpetually out of date.
      (Closes: #773904)
    - Update section on restart after library upgrades to mention needrestart.
      (Closes: #773904, #415529)
    - Avoid gender-specific language. Patch by Myriam. (Closes: #755003)
    - Use LSB headers for firewall script. Patch by Dominic Walden.
      (Closes: #750554)
  * Add self to uploaders.

  [ David Prévot ]
  * Add missing texlive-lang- build-dependencies (Closes: #713311)
  * Workaround issue #725931 from po4a

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 30 Dec 2014 12:31:43 +0000
