=== debian/control ===
Source: harden-doc
Section: doc
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Uploaders: Thijs Kinkhorst <thijs@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0),
                     debiandoc-sgml,
                     dpsyco-devel,
                     ghostscript,
                     perl,
                     po4a,
                     texinfo,
                     texlive,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-portuguese,
                     texlive-latex-extra
Standards-Version: 3.5.8
Homepage: http://www.debian.org/doc/manuals/securing-debian-howto/
Vcs-Svn: svn://svn.debian.org/svn/ddp/manuals/trunk/securing-howto/
Vcs-Browser: http://svn.debian.org/viewsvn/ddp/manuals/trunk/securing-howto/

Package: harden-doc
Architecture: all
Description: useful documentation to secure a Debian system
 This package contains documentation an administrator can use
 to make a Debian system more secure. It currently provides
 the 'Securing Debian Manual' from the Debian Documentation
 Project.
 .
 The manual is provided both in English and in all available
 translations, which might not be, however, fully up-to-date.
 Available translations include: Brazilian Portuguese, French,
 and German.
