## harden-doc 3.17

=== debian/changelog ===
harden-doc (3.17) unstable; urgency=medium

  * Update to policy 3.9.6 from 3.5.8 (Nov 2002).
  * Update to debhelper 9 from 5.
  * Various packaging cleanups.
  * Update to latest version in SVN:
    - Remove mention of MD5 shadow passwords (Closes: #703918).
    - Do not recommend dselect for holding packages (Closes: #394151).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 17 Jan 2015 10:20:10 +0000
