## harden-doc 3.18

=== Makefile ===
CVSROOT=:pserver:anonymous@cvs.debian.org:/cvs/debian-doc
DESTDOC=$(CURDIR)/debian/harden-doc/usr/share/doc/harden-doc
# These are the current languages that compile cleanly
# and are sufficiently up to date
VALIDLANGS=en de fr

all: build

build: build-howto

build-howto: howto-source
	(cd howto-source && make EXTS="txt ps pdf" LANGS="$(VALIDLANGS)")
	touch build-howto

install: install-howto

install-howto: build-howto
	(cd howto-source  && make publish PUBLISHDIR=$(DESTDOC) EXTS="txt ps pdf" LNPUBDIRMAN="" LANGS="$(VALIDLANGS)")
	mv $(DESTDOC)/securing-debian-howto/*.ps $(DESTDOC)
	mv $(DESTDOC)/securing-debian-howto/*.txt $(DESTDOC)
	mv $(DESTDOC)/securing-debian-howto/*.pdf $(DESTDOC)
#	mkdir -p tmp-info
#	mv $(DESTDOC)/securing-debian-howto/*.info* tmp-info
#	./fixinfo
	mv $(DESTDOC)/securing-debian-howto $(DESTDOC)/html

clean: howto-clean
	-rm -Rf tmp-info
	-rm -f build-howto

howto-clean: howto-source
	-(cd howto-source && make clean)

howto-source: howto-source/securing-debian-howto.sgml
howto-source/securing-debian-howto.sgml: 
	if echo "$(CVSROOT)" | grep pserver ; then cvs -d $(CVSROOT) login ; fi
	cvs -d $(CVSROOT) -z3 checkout -d howto-source \
		ddp/manuals.sgml/securing-howto
force-update:
	if echo "$(CVSROOT)" | grep pserver ; then cvs -d $(CVSROOT) login ; fi
	cvs -d $(CVSROOT) -z3 checkout -d howto-source \
		ddp/manuals.sgml/securing-howto
