=== howto-source/Makefile ===
--- 
+++ 
@@ -107,7 +107,7 @@
 $(MANUAL).%.ent:
 	echo "<!ENTITY language \"$*\">"                 > $@
 	echo "<!ENTITY % lang-$* \"INCLUDE\">"          >> $@
-	echo "<!ENTITY docdate \"`LC_ALL=C date -R`\">" >> $@
+	echo "<!ENTITY docdate \"`dpkg-parsechangelog -l../debian/changelog -SDate`\">" >> $@
 	echo "<!ENTITY docversion \"CVS\">"             >> $@
