=== debian/changelog ===
harden-doc (3.18) unstable; urgency=medium

  * Change sgml entity declaration to make build reproducible.
    Based on patch by Chris Lamb (closes: #778429).
  * Clarify FAQ on raw sockets (closes: #397991).
  * Update section 4.5 on GRUB2 (closes: #762082).
  * Replace example postrm user removal code with advice to use
    deluser/delgroup --system (closes: #418779).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 22 Feb 2015 19:26:04 +0000
