=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Uploaders: Thijs Kinkhorst <thijs@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0),
-                     debiandoc-sgml,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: debiandoc-sgml,
                      dpsyco-devel,
                      ghostscript,
                      perl,
@@ -15,13 +15,14 @@
                      texlive-lang-german,
                      texlive-lang-portuguese,
                      texlive-latex-extra
-Standards-Version: 3.5.8
+Standards-Version: 3.9.6
 Homepage: http://www.debian.org/doc/manuals/securing-debian-howto/
-Vcs-Svn: svn://svn.debian.org/svn/ddp/manuals/trunk/securing-howto/
-Vcs-Browser: http://svn.debian.org/viewsvn/ddp/manuals/trunk/securing-howto/
+Vcs-Svn: svn://anonscm.debian.org/ddp/manuals/trunk/securing-howto/
+Vcs-Browser: http://anonscm.debian.org/viewvc/ddp/manuals/trunk/securing-howto/
 
 Package: harden-doc
 Architecture: all
+Depends:  ${misc:Depends}
 Description: useful documentation to secure a Debian system
  This package contains documentation an administrator can use
  to make a Debian system more secure. It currently provides
