=== debian/changelog ===
harden-doc (3.18.1) unstable; urgency=medium

  * Remove psyco-devel dependency (Closes: #785054)
  * Update to latest sources in DDP SVN
  * debian/rules: Move to use debhelper utilities instead of having manual
    targets
  * debian/control: 
      - Use UTF-8 for maintainer name, use the proper email address

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 02 May 2016 00:35:17 +0200
