=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: harden-doc
 Section: doc
 Priority: extra
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Uploaders: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: debiandoc-sgml,
-                     dpsyco-devel,
                      ghostscript,
                      perl,
                      po4a,
