=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
# export DH_COMPAT=5

%:
	dh $@



DESTDOC=$(CURDIR)/debian/harden-doc/usr/share/doc/harden-doc
override_dh_auto_install:
	make publish PUBLISHDIR=$(DESTDOC) EXTS="txt ps pdf" 
	mv $(DESTDOC)/securing-debian-howto/*.ps $(DESTDOC)
	mv $(DESTDOC)/securing-debian-howto/*.txt $(DESTDOC)
	mv $(DESTDOC)/securing-debian-howto/*.pdf $(DESTDOC)
	mv $(DESTDOC)/securing-debian-howto $(DESTDOC)/html


update:
	cd howto-source && svn update
