## harden-doc 3.19

=== debian/changelog ===
harden-doc (3.19) unstable; urgency=medium

  [ Javier Fernández-Sanguino Peña ]
  * Add installation override
  * debian/control:
    - Update the repository to point to Salsa
    - Update list of translations available (although not
      fully up to date)

  [ Marcos Fouces ]
  * Team upload.
  * Rename properly original english files and directories.
  * Semi-manual migration to XML (Closes: #613000)
  * Move changelog info to Revision_History.xml.
  * Add Publican build apparatus. Credits go for debian-handbook.
  * Create *.pot files
  * Add [de-DE] *.po files and merge with po4a original de.po file.
  * Add [fr-FR] *.po files merged with po4a fr.po file.
  * Add [es-ES] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add [it-IT] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add [jp-JA] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add [pt-BR] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Add russian *.po files and move translated *.sgml's to separate dir.
    No strings imported.
  * Add [zh-CN] *.po files and move translated *.sgml's to separate dir.
    Use po4a-gettextize to extract msgid/msgstr strings.
  * Remove obsoleted files.
  * Rewrite rules file to reflect changes in build system.
  * Change priority to optional to obey policy.
  * debian/compat: Bump to dh compat version 11.
  * debian/control:
    - Set proper build-depends for Publican build system.
    - Bump to standards-version 4.1.3
    - Set proper Vcs-* values.
  * Import repository to git. Create tags for all versions.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 13 May 2018 13:05:17 +0200
