=== debian/control ===
Source: harden-doc
Section: doc
Priority: optional
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Uploaders: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 11), rdfind, publican, publican-debian
Standards-Version: 4.1.3
Homepage: https://www.debian.org/doc/manuals/securing-debian-howto/
Vcs-Git: https://salsa.debian.org/ddp-team/securing-debian-howto.git
Vcs-Browser: https://salsa.debian.org/ddp-team/securing-debian-howto/tree/master

Package: harden-doc
Architecture: all
Depends: ${misc:Depends}
Description: useful documentation to secure a Debian system
 This package contains documentation an administrator can use
 to make a Debian system more secure. It currently provides
 the 'Securing Debian Manual' from the Debian Documentation
 Project.
 .
 The manual is provided both in English and in all available
 translations including: Brazilian Portuguese, Chinese, French, German,
 Italian, Japanese, and Spanish. Note that all not translations are up to date.
