=== debian/rules ===
#!/usr/bin/make -f

DOCDIR=debian/harden-doc/usr/share/doc/harden-doc/html
VERSION=$(shell sed -n -e 's|.*<productnumber>\(.*\)</productnumber>.*|\1|p' en-US/Book_Info.xml)
LANGS=de-DE en-US es-ES fr-FR it-IT pt-BR zh-CN ja-JP

%:
	dh $@

# Build multiple languages in parallel
override_dh_auto_build: $(foreach lang,$(LANGS),build-html-$(lang))
build-html-%:
	./build/build-html --lang=$*

override_dh_auto_install:
	mkdir -p $(DOCDIR)
	for lang in $(LANGS); do \
		mv publish/$$lang/Securing_Debian_Manual/$(VERSION)/html/Securing_Debian_Manual $(DOCDIR)/$$lang; \
	done
	rdfind -makehardlinks true -makeresultsfile false $(DOCDIR)/en-US $(DOCDIR)

override_dh_auto_clean:
	publican clean
