## harden-doc 3.19+nmu2

=== debian/changelog ===
harden-doc (3.19+nmu2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Holger Wansing ]
  * Update Vcs-* URLs in control file (repository has been moved from
    ../securing-debian-howto to ../securing-debian-manual)

  [ Boyuan Yang ]
  * Acknowledge previous NMU.
  * Replace mentioning of anonscm and SVN.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
    + Mark binary doc package as Multi-Arch: foreign.
    + Use correct homepage URL. (Closes: #982017)
  * en-US/01_intro.xml: Fix typo.
  * pot/*.pot: Refreshed POT files.

  [ Jean-Pierre Giraud ]
  * Update French translation.

  [ Javier Fernandez-Sanguino ]
  * Update list of translated documents.

  [ Marcos Fouces ]
  * Change svn checkout url by new git clone one.
  * Modify problematic identifier section name.
  * Change dir name: build => bin. See bug #888578.
  * Fix history/changelog timeline and numbering.
  * Use publican-debian pkg branding.
  * debian/rules: Use rm command to clean build directory.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Aug 2023 18:31:23 -0400
