=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # Build multiple languages in parallel
 override_dh_auto_build: $(foreach lang,$(LANGS),build-html-$(lang))
 build-html-%:
-	./build/build-html --lang=$*
+	./bin/build-html --lang=$*
 
 override_dh_auto_install:
 	mkdir -p $(DOCDIR)
@@ -20,4 +20,4 @@
 	rdfind -makehardlinks true -makeresultsfile false $(DOCDIR)/en-US $(DOCDIR)
 
 override_dh_auto_clean:
-	publican clean
+	rm -rf tmp/ publish/
