## harden-doc 3.19+nmu3

=== debian/changelog ===
harden-doc (3.19+nmu3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Boyuan Yang ]
  * Also enable pdf and txt build. Closes: #1051178.
  * zh-CN/: Minor translation updates.

  [ Holger Wansing ]
  * Fix many dead links, partly by switching to the web.archive.org
    equivalent. Closes: #403866, #837411.
  * Adapt debian/rules for new pdf and txt output formats and to fit the
    requirements of Debian website for these formats. 

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 16:53:17 -0400
