=== debian/rules ===
#!/usr/bin/make -f

DOCDIRHTML=debian/harden-doc/usr/share/doc/harden-doc/html
DOCDIRPDF=debian/harden-doc/usr/share/doc/harden-doc/pdf
DOCDIRTXT=debian/harden-doc/usr/share/doc/harden-doc/txt
VERSION=$(shell sed -n -e 's|.*<productnumber>\(.*\)</productnumber>.*|\1|p' en-US/Book_Info.xml)
LANGS=en-US de-DE es-ES fr-FR it-IT pt-BR zh-CN ja-JP

%:
	dh $@

# Build multiple languages in parallel
override_dh_auto_build: $(foreach lang,$(LANGS),build-html-$(lang))

build-html-%:
	./bin/build-html --lang=$*

override_dh_auto_install:
	for lang in $(LANGS); do \
		mkdir -p $(DOCDIRHTML); \
		mkdir -p $(DOCDIRPDF)/$$lang; \
		mkdir -p $(DOCDIRTXT)/$$lang; \
		cp -R publish/$$lang/Securing_Debian_Manual/$(VERSION)/html/Securing_Debian_Manual $(DOCDIRHTML)/$$lang; \
		cp publish/$$lang/Securing_Debian_Manual/$(VERSION)/pdf/Securing_Debian_Manual/Securing_Debian_Manual-$(VERSION)-Securing_Debian_Manual-$$lang.pdf $(DOCDIRPDF)/$$lang/securing-debian-manual.pdf; \
		cp publish/$$lang/Securing_Debian_Manual/$(VERSION)/txt/Securing_Debian_Manual/Securing_Debian_Manual.txt $(DOCDIRTXT)/$$lang/securing-debian-manual.txt; \
	done
	rdfind -makesymlinks true -makeresultsfile false $(DOCDIRHTML)/en-US $(DOCDIRHTML)
